This translation is older than the original page and might be outdated. See what has changed.

Dispositivos compatibles

  1. SoC / familias soportadas por OpenWrt
  2. Flash suficiente para alojar la imagen de firmware de OpenWrt
    • 4MB mínimo (no podrá instalar la GUI (LuCI))
    • 8MB recomendado (entrará la GUI y algunas aplicaciones)
  3. RAM suficiente para un funcionamiento estable
    • 32MB mínimo, 64MB recomendado

¡NO COMPRES DISPOSITIVOS CON 4MB DE FLASH/32MB DE RAM si tienes la intención de grabar una versión actualizada y segura de OpenWrt (18.06 o posterior) en él! Consulta la advertencia 4/32 para obtener más información.

1) Los dispositivos 4/32 no tienen recursos suficientes (flash y/o RAM) para permitir un funcionamiento seguro y fiable. Consulta en OpenWrt en dispositivos 4/32 qué puedes hacer.

2) La compatibilidad de los dispositivos 4/32 con OpenWrt finalizará después de 2019. Después de la 19.07, no se construirán más imágenes OpenWrt para dispositivos 4/32. Consulta en OpenWrt en dispositivos 4/32 qué puedes hacer.

Volcado CSV de la base de datos de hardware, actualizado diariamente:

Puedes importarla en LibreOffice Calc, MS Excel u otros programas para visualizar los datos.

This website uses cookies. By using the website, you agree with storing cookies on your computer. Also you acknowledge that you have read and understand our Privacy Policy. If you do not agree leave the website.More information about cookies
  • Last modified: 2021/03/01 19:40
  • by tmomas